/*
 *
 * Dojo / Dijit Anpassungen
 *
 */
 
.nihilo .dojoDndItemBefore {
    border-top: 2px solid #00ff00;
}

.nihilo .dojoDndItemAfter {
    border-bottom: 2px solid #00ff00;
}

.nihilo .dijitDialog {
    background: #696969;
    border: none;
    -webkit-box-shadow: 0px 0px 0px #adadad;
}

.nihilo .dijitDialog .dijitDialogPaneContent {
    background: #696969;
    border: none;
    border-top: none;
    padding:10px;
    padding-right:20px;
}

.nihilo .dijitDialogTitleBar {
    font-size: 12px;
    padding-left: 10px;
    padding-top: 6px;
    height: 17px;
    background-image: url(/media/images/backend/accordeon_bar.png.gif);
    background-repeat: repeat-x;
    background-color: #575757;
}

.nihilo .dijitTextBox {
    color: #000000;
}

.nihilo .dijitButtonDisabled .dijitButtonNode,
.nihilo .dijitToggleButtonDisabled .dijitButtonNode,
.nihilo .dijitDropDownButtonDisabled .dijitButtonNode,
.nihilo .dijitComboButtonDisabled .dijitButtonNode,
.nihilo .dijitComboBoxDisabled,
.nihilo .dijitSpinnerDisabled,
.nihilo .dijitSpinnerDisabled .dijitButtonNode {
    background-image: none;
    background-color: #f6f6f6;
}

.nihilo .dijitTextBoxDisabled,
.nihilo .dijitComboBoxDisabled,
.nihilo .dijitSpinnerDisabled,
.nihilo .dijitTextAreaDisabled {
    background-image: none;
    background-color: #f6f6f6;
}

.dj_webkit .dijitTextBoxDisabled input {
    color: #333333;
}

.nihilo .dijitButton .dijitButtonNode {
    background: #9e9e9e;
    background-color: #9e9e9e;
    border-top: 1px solid #aaaaaa;
    border-bottom: 2px solid #9e9e9e;
    border-left: 0px;
    border-right: 0px;
    padding: 1px 8px 0px 8px;
}

.nihilo .blueButton .dijitButtonNode {
    background: #3998d2;
    background-color: #3998d2;
    border-top: 1px solid #9ec3df;
    border-bottom: 2px solid #3998d2;
    border-left: 0px;
    border-right: 0px;
    padding: 1px 8px 0px 8px;
}

.webkit .nihilo .dijitButton .dijitButtonNode {
    padding: 0px 8px 1px 8px;
}

.nihilo !.blueButton .dijitButtonHover .dijitButtonNode {
    background: #9e9e9e;
    background-color: #9e9e9e;
    border-top: 1px solid #aaaaaa;
    border-bottom: 2px solid #9e9e9e;
    border-left: 0px;
    border-right: 0px;
    padding: 1px 8px 0px 8px;
}

.nihilo .blueButton .dijitButtonHover .dijitButtonNode {
    background: #3998d2;
    border-top: 1px solid #9ec3df;
    border-bottom: 2px solid #3998d2;
    border-left: 0px;
    border-right: 0px;
    padding: 1px 8px 0px 8px;
}

.webkit .nihilo .dijitButtonHover .dijitButtonNode {
    padding: 0px 8px 1px 8px;
}

.nihilo .dijitButton .dijitButtonText {
    color: #efefef;
    font-family: arial;
    text-transform: uppercase;
}

.nihilo .dijitButtonHover .dijitButtonText {
    color: #ffffff;
    font-family: arial;
    text-transform: uppercase;
}

.nihilo .dijitMenuItem.dijitMenuItemSelected {
	background-color: #3AAADC;
	color:#fff;
}

.nihilo .dijitMenuItem.dijitMenuItemDisabled {
	background-color: #9e9e9e;
	color:#fff;
	cursor: default;
}

/*
 *
 * Dojo Grid Anpassungen
 *
 */
 
.nihilo .dojoxGrid {
    margin-left: -1px;
    background-color: transparent;
    font-family: inherit;
}

/* content */

.dojoxGridScrollbox {
    background-color: #a0a0a0;
}

.nihilo .dojoxGridMasterMessages {
    background-color: #3a3a3a;
}

/* header */

.nihilo .dojoxGridHeader {
    background: url(/media/images/inventory/background-grid-header.jpg) #3a3a3a repeat-x top;
}

.nihilo .dojoxGridHeader .dojoxGridCell {
    background: transparent;
    color: #cccccc !important;
    border-top: 0px;
    border-right: 1px solid #6b6b6b;
    border-bottom: 0px;
    border-left: 0px;
    padding-top: 3px;
    padding-right: 2px;
    padding-bottom: 3px;
    padding-left: 3px;
}

.dj_ie6 .nihilo .dojoxGridHeader .dojoxGridCell {
    background: transparent;
    color: #cccccc !important;
    border-top: 0px;
    border-right: 1px solid #6b6b6b;
    border-bottom: 0px;
    border-left: 0px;
    padding-top: 3px;
    padding-right: 2px;
    padding-bottom: 3px;
    padding-left: 3px;
}

.nihilo .dojoxGridHeader .dojoxGridCellOver {
    background: transparent;
}

.nihilo .dojoxGridHeader .dojoxGridCellFocus {
    border-width: 0px;
    padding: 1px 3px;
}

.nihilo .dojoxGridArrowButtonNode {
    background:url(/media/images/backend/arrow_grey_up.png.gif) left center no-repeat;
}

.dj_ie6 .nihilo .dojoxGridArrowButtonNode {
    background-image:url(/media/images/backend/arrow_grey_up.png.gif);
}

.nihilo .dojoxGridSortUp .dojoxGridArrowButtonNode {
    background-position: 0px;
    background-image:url(/media/images/backend/arrow_grey_down.png.gif);
}

.dijit_a11y .nihilo .dojoxGridArrowButtonNode {
    display: none !important;
}

/* rows */

.nihilo .dojoxGridRow {
    color: #cccccc;
    border: none;
    background-color: #1a1a1a;
}

.nihilo .dojoxGridRowOver .dojoxGridCell {
    background-color: #5a5a5a; 
}

.nihilo .dojoxGridRowOdd {
    /* background-color: #2a2a2a; */
    background-color: #1a1a1a;
}

.nihilo .dojoxGridRowSelected {
    background-color: #3aaadc;
}

.nihilo .dojoxGridRowSelected {
    color: #ffffff;
}


/* cells */

.nihilo .dojoxGridCell {
    border: 0px;
    border-right: 0px;
}

.dj_ff2 .nihilo .dojoxGridCell {
    border-left-width: 0px;
    border-top-width: 0px;
}

.dj_ie6 .nihilo .dojoxGridCell {
    border: 0px;
    border-right: 0px;
}

.nihilo .dojoxGridCellFocus {
    border: 0px;
}

.nihilo .dojoxGridCellOver {
    border: 0px;
}

.nihilo .dojoxGridCellFocus.dojoxGridCellOver {
    border: 0px;
}

.nihilo .dojoxGridScrollbox {
	background-color:transparent;
}

.uploadBtn{
    color: #efefef;
    font-family: arial;
    width:190px;
    text-transform: uppercase;
    background: #9e9e9e;
    background-color: #9e9e9e;
    border-top: 1px solid #aaaaaa;
    border-bottom: 2px solid #9e9e9e;
    border-left: 0px;
    border-right: 0px;
    padding: 1px 8px 2px 8px;
    text-align: center;
}

.uploadHover{
    color: #fff;
    background: #9e9e9e;
    background-color: #9e9e9e;
    border-top: 1px solid #aaaaaa;
    border-bottom: 2px solid #9e9e9e;
    border-left: 0px;
    border-right: 0px;
    text-align: center;
    font-family: arial;
    width:190px;
    text-transform: uppercase;
    padding: 1px 8px 2px 8px;
}

.uploadPress{
    color: #dedede;
    width: 180px;
    /*background: url(/media/images/backend/form_button_new.gif) 0px 0px repeat-x;*/
    background-color: #707070;
    border: 1px solid #434343;
    text-align: center;
    padding: 1px 8px 3px 8px;
}

.uploadDisabled{
    color: #dedede;
    width: 180px;
    /*background: url(/media/images/backend/form_button_new.gif) 0px 0px repeat-x;*/
    background-color: #707070;
    border: 1px solid #434343;
    text-align: center;
    padding: 1px 8px 3px 8px;
}

